Bug 65390 - cannot print to HP Desk jet 500 anymore after upgrading
cannot print to HP Desk jet 500 anymore after upgrading
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: printconf (Show other bugs)
7.3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-22 21:47 EDT by Paul Johnson
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-16 12:38:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
testpage.hpdj500 (202.59 KB, application/octet-stream)
2002-05-23 04:39 EDT, Tim Waugh
no flags Details

  None (edit)
Description Paul Johnson 2002-05-22 21:47:04 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020516

Description of problem:
I performed the upgrade from 7.2 to 7.3, and the same thing happened as when i
upgraded from 7.1 to 7.2, and 7.1 from 7.0. The printer quit working. When I try
to print, a bunch of gibberish comes out, HPPCL and gnome-print stuff.  I've
tried changing drivers, then only thing that works is to yank out Omni and
foomatic and printconf and put in the printtool and rhs-printfilters from Redhat
7.0.  That makes the printer work.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.upgrade to RH 7.3
2. try to print
3. use printconf, choose local printer, for driver, choose
HPDeskjet 500, try to print with any of the options.
	

Actual Results:  some pages of gibberish, then page after of page of empty output.

Additional info:
Comment 1 Tim Waugh 2002-05-23 04:36:15 EDT
I am about to attach the output from the gimp-print driver (4.2.1).  Please 
use the following, as root: 
 
	cat testpage.hpdj500 > /dev/lp0 
 
(assuming that the printer is connected to the first parallel port). 
 
Let me know if it prints okay for you.
Comment 2 Tim Waugh 2002-05-23 04:39:40 EDT
Created attachment 58268 [details]
testpage.hpdj500
Comment 3 Tim Waugh 2005-09-16 12:38:07 EDT
No feedback.

Note You need to log in before you can comment on or make changes to this bug.